@font-face {
		font-family: 'TrajanBold';
		src: url('http://www.bbvlegal.com.au/templates/css/fonts/trajanbold.eot');
		src: url('http://www.bbvlegal.com.au/templates/css/fonts/trajanbold.eot?#iefix') format('embedded-opentype'),
				 url('http://www.bbvlegal.com.au/templates/css/fonts/trajanbold.woff') format('woff'),
				 url('http://www.bbvlegal.com.au/templates/css/fonts/trajanbold.ttf') format('truetype'),
				 url('http://www.bbvlegal.com.au/templates/css/fonts/trajanbold.svg#trajanbold') format('svg');
		font-weight: normal;
		font-style: normal;
}
body { background: #fff; font-size:14px; font-family: "Calibri", sans-serif; color:#4c575d; }
/** { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/

.paralax {background:#fff url(../images/parallax-bg.png) 50% top repeat-y fixed;}
.paralax-bg2 {background:url(../images/parallax-bg2.png) 50% 0% repeat;}

/*#toTop { text-align:center; position:fixed; bottom:50px;  right:0px; cursor:pointer; display:none; text-decoration:none; background: url(../images/top_arrow.png) center top no-repeat; width:44px; height:44px; display:inline-block; _display:none !important;}*/
#toTop { text-align:center; position:fixed; bottom:50px;  right:0px; cursor:pointer; display:none; text-decoration:none; background: url(../images/top_arrow.png) center top no-repeat; width:44px; height:44px; display:inline-block; z-index:99999 !important }


a {color:#990000; text-decoration:none;}
a:hover {color:#9A9585; text-decoration:underline; cursor:pointer;}
:focus {outline:none;}

::-moz-selection {background: #0d2c49;color:#fff;text-shadow: none;}
::selection { background: #0d2c49; color: #fff; text-shadow: none; }

/* Headings */
h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px; font-weight:normal;color:#4f4f4f;}
h1, .title {font-size:24px; color:#FFF; font-weight:bold; font-family: 'TrajanBold', sans-serif;}
h2 {font-size:30px; margin-bottom:18px; color:#990000;}
h3 {font-size:18px; font-weight:bold; color:#4f4f4f; margin-bottom:5px; font-family: 'TrajanBold', sans-serif;}
h4 {font-size:20px; margin-bottom:18px; color:#990000;}
h5 {font-size:15px; color:#4c575d; margin-bottom:18px; font-weight:bold}
	h5 em {font-weight:normal;}
h6 {font-size:12px; }

.txtwhite {color:#fff;}
.txtgrey {color:#666;}
.txtred {color:#E11E28}

.fleft, .left { float:left !important;}
.fright, .right { float:right !important;}
.clear {clear:both;}

img {border:0; vertical-align:top; }
.imgleft {float:left; margin-right:10px; margin-bottom:10px;}
.imgright {float:right; margin-left:10px; margin-bottom:10px;}
.imgboder {border:1px solid #C8DBE8; padding:2px; background: url(../images/loader.gif) 50% 50% no-repeat;}
.imgloader {background: url(../images/loader.gif) 50% 50% no-repeat;}

hr {border-top:1px dotted #e2e2e2; margin:10px 0px; clear:both;}

/*:: main  */
a {-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
a.noeffect {-webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition:none;transition:none;}


.more-link {color:#990000; }
.more-link2 {color:#990000;font-family: 'TrajanBold'; font-size:12px;}
.button {color:#fff !important; background:#990000; border-color:#740101; font-family: 'TrajanBold'; font-size:12px;}
.button:hover,.button:focus{color:#fff;background-color:#740101}

.container {width:1000px; margin:0px auto;}
#mainHeader {}
	#mainHeader .logo {font-family: 'TrajanBold'; text-align:center; background:#820024; color:#FFF; font-weight:normal; font-size:16px; letter-spacing:1px; height:65px; word-spacing:8px; line-height:30px; padding-top:5px; -webkit-box-shadow: 0px 6px 19px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 6px 19px rgba(50, 50, 50, 0.75);
box-shadow: 0px 6px 19px rgba(50, 50, 50, 0.75); }
	#mainHeader .logo a{color:#FFF; text-decoration:none}
	#mainHeader .logo a:hover {color:#FFE5E5;}
	.logo span {letter-spacing: 42px; background-color: #FFF; font-size: 14px; font-family: 'TrajanBold'; text-align: center; padding: 3px; padding-left: 45px;
display: block; height: 24px; color: #000; line-height: 19px; margin-bottom: 15px;}
		
#main-menu .toggleMenu { display: none; background: #dcdbd6; color: #3a3730; -webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition:none;transition:none;}
		#main-menu .toggleMenu span {padding: 10px 15px 10px 30px; margin-left:10px; background: url(../images/togglemenu.png) left 50% no-repeat; display:inline-block;}
	.nav { list-style: none;  *zoom: 1; }
	.nav:before, .nav:after { content: " "; display: table; }
	.nav:after { clear: both; }
	.nav ul { list-style: none;width: 200px; margin:0px !important }
	.nav a { padding: 10px 15px; color: #9a9585; font-family: 'TrajanBold'; font-size:13px; text-transform:uppercase;}
	.nav li:hover a {color:#ab2526 }
	.nav a.selected  {color:#ab2526 !important;}
	.nav a:hover {color:#ab2526 !important;}
	.nav li:hover li a {color:#9a9585;}
	.nav a:hover {text-decoration:none;}
	.nav li { position: relative; }
	.nav > li { float: left;}
	.nav > li > .parent { background-image: url(../images/downArrow.png); background-repeat: no-repeat; background-position: right; -webkit-transition: none;-moz-transition: none;-o-transition: none;-ms-transition:none;transition:none;}
	.nav > li > a { display: block; }
		.nav li ul { position: absolute; left: -9999px; border-top:3px solid #ab2526; background:#f4f3ef; z-index:99;
		-webkit-box-shadow: 1px 2px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 2px 3px rgba(50, 50, 50, 0.75);box-shadow:1px 2px 3px rgba(50, 50, 50, 0.75);}
		.nav > li.hover > ul { left: 0; }
		.nav li li.hover ul { left: 100%; top: 0; background-color:#f4f3ef; }
		.nav li li.hover li ul { left: 100%; top: 0; background-color:#dedbd6 ; }
		.nav li li {background: #f4f3ef url(../images/left-arrow.png) 5px 50% no-repeat; }
		.nav li li a { padding: 5px 15px; display: block; position: relative; z-index: 100; border-top: 1px dotted #989582;font-size:14px;text-transform:none !important; font-family: "Calibri", sans-serif;  }
		.nav li li li a { z-index: 200; border-top: 1px dotted #989582; }
		.nav li li:hover, .nav li li li:hover {background-color: #fff !important; }
	
	@media screen and (max-width: 768px) {
	#main-menu .active { display: block; width:100%; background:#3f3c35; color:#FFF;}
		.nav {background-color:#e5e4e0;}
		.nav > li { float: none; border-top: 1px solid #d7d6d2;}
		.nav > li > .parent { background-position: 95% 50%; }
		.nav li li .parent { background-image: url(../images/downArrow.png); background-repeat: no-repeat; background-position: 95% 50%; }
		.nav ul { display: block; width: 100%; background-color:#e5e4e0;}
		.nav > li.hover > ul, .nav li li.hover ul { position: static;border-top:0px solid #CCC; background:#f4f3ef;}
			.nav li li {background: #f4f3ef url(../images/left-arrow.png) 20px 50% no-repeat;}
				.nav li li a {padding: 5px 10px 5px 30px;}
		.nav li li.hover ul { background:#dedbd6 !important;}
			.nav li li li {background: #dedbd6 url(../images/left-arrow.png) 30px 50% no-repeat;}
				.nav li li li a {padding: 5px 10px 5px 40px;font-size:12px;}
	}
	
	 
#mainBannerHome, #mainBanner {position:relative; background:#eaeae8;}
	#mainBanner .mask, #mainBannerHome .mask {height:12px; top:0px; width:100%;position:absolute; background: url(../images/banner-mask.png) left top repeat-x; z-index:9999;}
	#mainBanner img {background:url(../images/loader.gif) 50% 50% no-repeat;}

.requir {color:#B00;}
.formValidate small {font-size:11px;}
.verification {float:left !important}
	.verification label.error {display:none !important}	
	
	.formValidate label.error {color:#EC0000; background:url(../images/label-error.png) 5px 0px no-repeat; padding-left:20px; font-size:11px; line-height:130%; font-weight:normal !important; display:block; }
		.formValidate input.error, .formValidate textarea.error, .formValidate select.error{border:1px dashed #EC0000 !important; background-color:#FFE8E8 !important;}
		.formValidate input.valid, .formValidate textarea.valid, .formValidate select.valid{border:1px solid #1A9C16 !important; background-color:#FFF !important;}
		

.ei-slider { position: relative; width: 100%; max-width: 1000px; margin: 0 auto 10px; }
	.ei-slider-loading { width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 999; background: rgba(0,0,0,0.9); color: #fff; text-align: center; line-height:250px}
	.ei-slider-large { width: 100%; height:314px; position: relative; overflow: hidden; margin:0px !important; padding:0px !important }
	.ei-slider-large li { position: absolute; top: 0px; left: 0px; overflow: hidden; width: 100%; }
	.ei-slider-large li img { width: 100%; height:auto }
	.ei-title { display:none}
	
	.ei-slider-thumbs {font-size: 14px; margin: 0 auto; width: 100% !important; max-width:100% !important;  position: relative; list-style: none;}
	.ei-slider-thumbs li { position: relative; float: left; height: 30px; padding: 10px 0 8px 0px !important; line-height: 12px; font-size: 14px; color:#9a9585; background: url(../images/myslider-line.png) top right repeat-y; margin: 0; cursor:default; display:none; }
	.ei-slider-thumbs li.last-number {background-image:none;}
	.ei-slider-thumbs li .number {position:absolute; z-index:11; margin-left:8px; }
	.ei-slider-thumbs li.ei-slider-element img { z-index: 1; background-repeat: no-repeat; right : 10px; cursor: pointer; }
	.ei-slider-thumbs li.ei-slider-element { top: 0px; left: 0px; position: absolute; height: 30px; z-index: 10; text-indent: -9000px; background: #dcdbd5; }
		.ei-slider-thumbs li.ei-slider-element:before { position: absolute; top: -5px; left: 49%; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid #dcdbd5; border-left: 6px solid transparent; content: ''; }
	.ei-slider-thumbs li a { display: block; text-indent: -9000px; background: #EAEAE8; width: 100%; height: 100%; cursor: pointer;}
	.ei-slider-thumbs li:hover { background-color: #d9d9d7; }
	.ei-slider-thumbs li.ei-slider-element:hover { background-color: #dcdbd5; }
	.ei-slider-thumbs li img { position: absolute; top : 10px; z-index: 999; max-width: 100%; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; -webkit-box-reflect: below 0px -webkit-gradient(  linear,  left top,  left bottom,  from(transparent),  color-stop(50%, transparent),  to(rgba(255,255,255,0.3))  ); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
	.ei-slider-thumbs li:hover img { opacity: 1; bottom: 13px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
	.progressBar { height: 6px; background: #b0afaa; position:relative; display:none; }
	.progressIndicator {position: absolute; top: 0px; left: 0px; height: 6px; background-color: #6f6e6b;}
	

#mainContainer {padding-top:30px;}

.main-container {padding-bottom:50px;}
.main-container ul, .main-container ol, .main-container dl{margin-left:18px;}
.main-container iframe  {width:100% !important}

.left-menu {margin-bottom:20px;}
.left-menu h4 {color:#9a9585; font-size:16px; text-transform:uppercase; font-weight:normal;}
	.left-menu ul {margin:0px; padding:0px; list-style:none;}
		.left-menu ul li {border-bottom:1px dotted #cccac2;padding:3px 0px;}
		.left-menu ul li a {background:url(../images/left-arrow.png) 5px 5px no-repeat; padding-left:15px; color:#9a9585; text-decoration:none; line-height:100%; display:inline-block}
		.left-menu ul li span {display:inline-block; padding-left:15px; color:#990000; }
		.left-menu ul li a:hover {color:#990000; text-decoration:underline;}
		.left-menu ul li a.active {color:#990000}

.home-pricebox {background:#eae9e5; border:3px solid #FFF; outline:1px solid #d9d7d1; padding:20px;}
	.home-pricebox h2 strong {font-size:13px; color:#999; font-family: "Calibri", sans-serif; }
	
.home-quote {background:url(../images/quote-left.png) left top no-repeat; margin:20px 0px;}
	.home-quote > div {background:url(../images/quote-right.png) right bottom no-repeat; text-align:center; padding:20px 0px;}
	.home-quote > div p {font-size:20px;}
	
.image-caption {background-color:#f5f4f3; color:#9a9585; font-style:italic; text-align:center; padding-bottom:20px; font-size:16px;}

.media-lists {border-bottom:1px dotted #cccac2; padding-bottom:20px; margin-bottom:20px !important;}
.media-lists img {width:100%}
	.media-lists h4, .media-lists h5 {margin-bottom:6px;}
	.media-lists em {display:block; padding-bottom:3px;}
	
.testimonial-lists {}
	.testimonial-lists img {width:100%}
	.testimonial-lists .quote-left {background:url(../images/quote-left2.png) left top no-repeat;}
	.testimonial-lists .quote-right {background:url(../images/quote-right2.png) right bottom no-repeat; padding:0px 20px;}
	
.breadcrumb {line-height:30px; height:80px; font-size:11px; color:#5F5F5F; font-weight:bold; white-space:nowrap}
	.breadcrumb a {font-size:11px; color:#5F5F5F;}
		.breadcrumb a:hover {color:#E11E28; text-decoration:underline;}
		
.our-people-lists {padding:0px; width:49%; float:left; }
	.our-people-lists p {margin-bottom:8px !important; font-size:88%;}
.our-people-lists.even {margin-right:2%;}
	.our-people-lists .clear {height:20px;} 
	.our-people-lists .three-columns {float:left; width:45%; margin-right:1%; border:1px solid #cdcbc3}
	.our-people-lists .nine-columns {float:left; width:53%; border:1px solid #cdcbc3; word-wrap:break-word}
	.our-people-lists .left-img {border:2px solid #FFF; min-height:200px;}
		.our-people-lists img {max-width:100%; max-height:100%;}
	.our-people-lists .right-content {border:2px solid #FFF; padding:5px 5px 0px; background-color:#e3e1dd; min-height:200px;}
	.our-people-lists .right-content h4 {font-size:19px;}
	.our-people-lists a {color:#4c575d;}
	.our-people-lists .more-link2 {color:#990000}
	.our-people-lists h4, .our-people-lists h5 {color:#4c575d; margin-bottom:0px;}

/*:: Footer Start*/
.footer-line-main .footer-line {height:5px; background:#820024; margin:0px 1%; }
#mainFooter {margin:0px;clear: both; background:#9a9585 url(../images/footer-logo.png) center top no-repeat; color:#FFF;}
	#mainFooter a {color:#FFF; }
	#mainFooter a:hover {color:#990000; text-decoration:underline}
	
	#mainFooter .six {text-align:center; padding:50px 0px 0px !important;}
	#mainFooter .three {padding:50px 10px 0px !important;}
	
	#mainFooter span {color:#cac8c3; text-transform:uppercase;}
	
	#mainFooter h3 {font-size:16px; font-weight:normal; color:#FFF; padding:0px 0px 20px; text-transform:uppercase; white-space:nowrap}
	#mainFooter .footer-menu {margin:0px; padding:0px; list-style:none;}
		#mainFooter .footer-menu a {text-transform:uppercase; font-size:13px;}
	#mainFooter .footer-menu-right {margin:0px; padding:0px; list-style:none;}
		#mainFooter .footer-menu-right a {font-size:13px;}
		
	.websiteby {background: url(../images/echidna.png) right top no-repeat; padding-right:30px; margin-bottom:10px; line-height:18px; height:18px; display:inline-block;}


	@media screen and (max-width: 960px) {
	.ei-slider-large {height:301px;}
	}
		
	@media screen and (max-width: 768px) {
	.ei-slider-large {height:241px;}
	.footer-line {margin:0px 2%; }
		
		
		
		.our-people-lists {padding:0px !important;}
		.our-people-lists .left-img {min-height:200px;}
		.our-people-lists .right-content {padding:5px; min-height:200px;}
	
	}
	@media screen and (max-width: 767px) {
	.main-left-container {display:none;}
	.main-container {width:100%;}
	#mainFooter {padding:130px 0px 20px;}
		#mainFooter .six {text-align:center; padding:20px 0px 0px !important; margin-top:20px; border-top:1px dotted #B4B4B4; border-bottom:1px dotted #B4B4B4; margin-bottom:20px;}
		#mainFooter .three {text-align:center; padding:0px !important;}
	}
	@media screen and (max-width: 800px) {
		.ei-slider-large {height:251px;}
	}
	@media screen and (max-width: 600px) {
		.our-people-lists {width:100%; margin:0px;}
		.our-people-lists.even {margin-right:0px;}
		.our-people-lists
		.ei-slider-large {height:188px;}
	}
	@media screen and (max-width: 480px) {
		.ei-slider-large {height:151px;}
	}
	@media screen and (max-width: 320px) {
		.ei-slider-large {height:100px;}
		#mainHeader .logo {font-size:12px; white-space:nowrap; letter-spacing:0px; word-spacing:2px;}
		.logo span {letter-spacing: 15px; background-color: #FFF; font-size: 12px; font-family: 'TrajanBold'; text-align: center; padding: 3px; padding-left: 0px;}
	}
	@media screen and (max-width: 240px) {
		.ei-slider-large {height:75px;}
	}
	
/* FIX IE7*/
#ie7 .ei-slider-thumbs {width:100%}
#ie7 .ei-slider-thumbs li { height: 30px; padding: 2px 0px 0px 0px !important; border:0px; margin:0px;}
#ie7 .ei-slider-thumbs li .number {z-index:88 !important ; margin-top:8px; }

#ie7 #main-menu {z-index:2000; position:relative;}

#ie7 #mainFooter .six {width:520px !important;}

#ie7 .formValidate .columns {width:100% !important; padding:0px !important; margin:0px !important}
#ie7 .formValidate .columns .right {float:none !important; text-align:left !important}
#ie7 .formValidate .columns .inline {margin-bottom:0px !important }
#ie7 .formValidate input[type="text"] {height:auto !important}